\name{guillen}
\docType{data}
\alias{guillen}
\title{Competencies of Spanish business executives}
\description{
    A covariance matrix of nine variables collected in a survey of 223 
    Spanish business executives (Guillen et al. 2009; Guillen 2007).

    \itemize{
        \item  SCF: self-confidence. A composite score of four indicators of 
            self-confidence of the manager. The reliability of this composite
            score was given as 0.76, with a standard error of 0.04.
        \item {Achievement competencies:
            \itemize{
                \item AO: 'Achievement orientation'
                \item INI: 'Initiative'
                \item OPT: 'Optimism'
                \item CHG: 'Change catalyst'
            }
        }
        \item {Power competencies:
            \itemize{
                \item DEV: 'Developing others'
                \item CONF: 'Conflict management'
                \item INF: 'Influence'
                \item LEAD: 'Inspirational leadership'
            }
        }
    }

    The achievement competencies are supposed to form a factor 'Achievement', 
        while the power competencies should do the same for a factor 'Power'.
    Both should be influenced by self-confidence.

    Note: in Guillen 2007, Power and Achievement are conditionally uncorrelated,
        given self-confidence. In Guillen 2009, Power influences achievement
        directly. Thus these are two alternative models that can be tested
        against each other.
}
\usage{guillen}
\format{A 9x9 matrix of variances and covariances.}
\source{See references.}
\references{
    Guillen, L. (2007). \emph{A behavioral approach to emotional intelligence: 
        conceptual and measurement issues}. Doctoral dissertation, ESADE -- 
        Escuela Superior de Administracion y Direccion de Empresas.

    Guillen, L., Saris, W. E., and Boyatzis, R. E. (2009). 
     \emph{The impact of social and emotional competencies on effectiveness 
         of Spanish executives}. Journal of Management Development, 28 (9).
}
\keyword{datasets}

